REBUILDCTL(1)

NAME
rebuildctl - rebuildctl

SYNOPSIS
rebuildctl [OPTIONS] <COMMAND>

DESCRIPTION

  Commands:

status
    Show worker status

pkgs
    Package related subcommands

queue
    Queue related subcommands

completions
    Generate shell completions

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose...
    Verbose logging

-H, --endpoint <ENDPOINT>
    rebuilderd endpoint to talk to

-c, --config <CONFIG>
    Configuration file path

-C, --color
    Bypass tty detection and always use colors

-h, --help
    Print help

-V, --version
    Print version